.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.176000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.191000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.245000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.176000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.689453;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.544419,0.000000,0.000000,0.544419,0,0);-ms-transform:matrix(0.544419,0.000000,0.000000,0.544419,0,0);-webkit-transform:matrix(0.544419,0.000000,0.000000,0.544419,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-1.443200px;}
.lse{letter-spacing:-0.524800px;}
.lsd{letter-spacing:-0.361600px;}
.ls3{letter-spacing:-0.024000px;}
.lsb{letter-spacing:-0.012600px;}
.ls6{letter-spacing:-0.008400px;}
.ls2{letter-spacing:-0.007040px;}
.lsc{letter-spacing:-0.006800px;}
.ls8{letter-spacing:-0.006400px;}
.ls0{letter-spacing:-0.004400px;}
.ls4{letter-spacing:-0.004200px;}
.ls9{letter-spacing:-0.004000px;}
.lsa{letter-spacing:-0.003400px;}
.ls5{letter-spacing:-0.003200px;}
.ls7{letter-spacing:0.000000px;}
.ls1{letter-spacing:4.432000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.003200px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.003200px;}
.ws2{word-spacing:0.006400px;}
._2{margin-left:-4.723200px;}
._1{margin-left:-3.513600px;}
._0{margin-left:-2.196000px;}
._4{margin-left:-1.158400px;}
._3{width:1.002400px;}
._11{width:3.164800px;}
._10{width:4.966400px;}
._12{width:7.188000px;}
._8{width:62.800800px;}
._9{width:89.562400px;}
._a{width:164.240800px;}
._f{width:281.123200px;}
._6{width:325.683200px;}
._c{width:338.083200px;}
._b{width:507.043200px;}
._e{width:535.443200px;}
._7{width:567.443200px;}
._d{width:572.841600px;}
._5{width:603.043200px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:32.000000px;}
.fs7{font-size:34.000000px;}
.fs0{font-size:40.000000px;}
.fs4{font-size:42.000000px;}
.fs6{font-size:44.000000px;}
.fs2{font-size:64.000000px;}
.fs1{font-size:80.000000px;}
.fs3{font-size:120.000000px;}
.y28{bottom:41.005649px;}
.y7{bottom:64.350342px;}
.y1{bottom:70.730934px;}
.yba{bottom:72.777950px;}
.y29{bottom:76.218679px;}
.yb9{bottom:98.910068px;}
.y4c{bottom:103.984055px;}
.y6{bottom:107.903872px;}
.y27{bottom:116.658132px;}
.y4b{bottom:130.116173px;}
.y67{bottom:139.523736px;}
.y26{bottom:142.790251px;}
.y5{bottom:151.457403px;}
.y4a{bottom:156.248292px;}
.y66{bottom:165.655854px;}
.yb8{bottom:167.681093px;}
.y25{bottom:168.922369px;}
.y49{bottom:182.380410px;}
.y65{bottom:191.787973px;}
.y24{bottom:195.054487px;}
.yb7{bottom:195.990888px;}
.y48{bottom:208.512528px;}
.y7d{bottom:214.501139px;}
.y64{bottom:217.920091px;}
.y0{bottom:219.945330px;}
.y93{bottom:223.407836px;}
.yb6{bottom:224.300683px;}
.y23{bottom:231.922551px;}
.y47{bottom:234.644647px;}
.y63{bottom:244.901503px;}
.y92{bottom:249.539954px;}
.yb5{bottom:252.610478px;}
.y46{bottom:260.776765px;}
.yb4{bottom:280.920273px;}
.y91{bottom:282.248656px;}
.y45{bottom:287.736401px;}
.y22{bottom:288.150159px;}
.y7a{bottom:296.664875px;}
.y62{bottom:297.949704px;}
.y90{bottom:308.380774px;}
.yb3{bottom:309.230068px;}
.y21{bottom:314.282278px;}
.y79{bottom:322.796993px;}
.y61{bottom:324.081822px;}
.y44{bottom:326.825695px;}
.y8f{bottom:334.512893px;}
.yb2{bottom:337.539863px;}
.y20{bottom:340.414396px;}
.y78{bottom:348.929112px;}
.y60{bottom:350.213941px;}
.y43{bottom:352.957813px;}
.y8e{bottom:360.645011px;}
.yb1{bottom:365.849658px;}
.y1f{bottom:366.546515px;}
.y7c{bottom:375.061230px;}
.y5f{bottom:376.346059px;}
.y42{bottom:379.089932px;}
.y8d{bottom:391.502688px;}
.y1e{bottom:392.678633px;}
.yb0{bottom:394.159453px;}
.y7b{bottom:401.193349px;}
.y5e{bottom:402.478178px;}
.y41{bottom:417.373485px;}
.y1d{bottom:418.810752px;}
.y8c{bottom:422.382141px;}
.yaf{bottom:422.469248px;}
.y77{bottom:427.325467px;}
.y5d{bottom:439.346241px;}
.y40{bottom:443.505604px;}
.y1c{bottom:444.942870px;}
.yae{bottom:450.779043px;}
.y8b{bottom:453.240689px;}
.y76{bottom:453.457585px;}
.y1b{bottom:471.074989px;}
.yad{bottom:479.088838px;}
.y3f{bottom:481.789157px;}
.y8a{bottom:484.097494px;}
.y75{bottom:487.647107px;}
.y5c{bottom:495.573850px;}
.y1a{bottom:497.207107px;}
.yac{bottom:507.398633px;}
.y3e{bottom:507.921276px;}
.y5b{bottom:521.705968px;}
.y19{bottom:523.339226px;}
.y74{bottom:525.299134px;}
.y7e{bottom:525.603682px;}
.y3d{bottom:534.053394px;}
.yab{bottom:535.708428px;}
.y5a{bottom:547.838087px;}
.y18{bottom:549.471344px;}
.y3c{bottom:560.185513px;}
.yaa{bottom:564.018223px;}
.y59{bottom:573.970205px;}
.y17{bottom:575.603462px;}
.y94{bottom:584.706150px;}
.y3b{bottom:586.317631px;}
.ya9{bottom:592.328018px;}
.y73{bottom:598.469066px;}
.y9c{bottom:599.950757px;}
.y58{bottom:600.102323px;}
.y16{bottom:601.735581px;}
.y89{bottom:604.675444px;}
.y3a{bottom:613.299043px;}
.ya8{bottom:620.637813px;}
.y72{bottom:624.601185px;}
.y9b{bottom:626.082876px;}
.y57{bottom:626.234442px;}
.y15{bottom:627.867699px;}
.y88{bottom:630.807563px;}
.ya7{bottom:648.947608px;}
.y39{bottom:652.366560px;}
.y14{bottom:653.999818px;}
.y87{bottom:656.939681px;}
.y71{bottom:676.865421px;}
.ya6{bottom:677.257403px;}
.y38{bottom:678.498679px;}
.y56{bottom:679.347973px;}
.y13{bottom:680.131936px;}
.y9{bottom:685.271253px;}
.y86{bottom:687.819134px;}
.y70{bottom:702.997540px;}
.y37{bottom:704.630797px;}
.ya5{bottom:705.567198px;}
.y12{bottom:717.000000px;}
.y85{bottom:721.965103px;}
.y9a{bottom:729.325649px;}
.y55{bottom:732.396173px;}
.ya4{bottom:733.876993px;}
.y36{bottom:741.498861px;}
.y84{bottom:748.097221px;}
.y6f{bottom:755.261777px;}
.y54{bottom:758.528292px;}
.ya3{bottom:762.186788px;}
.y8{bottom:763.667608px;}
.y11{bottom:773.227608px;}
.y83{bottom:774.229339px;}
.y6e{bottom:781.393895px;}
.y53{bottom:784.660410px;}
.ya2{bottom:790.496583px;}
.y2f{bottom:792.826697px;}
.y35{bottom:797.726469px;}
.y10{bottom:799.359727px;}
.y6d{bottom:807.526014px;}
.y82{bottom:808.396213px;}
.y52{bottom:810.792528px;}
.y99{bottom:814.559038px;}
.ya1{bottom:818.806378px;}
.y2e{bottom:818.958815px;}
.y34{bottom:823.858588px;}
.y6c{bottom:833.658132px;}
.y81{bottom:834.528332px;}
.y51{bottom:837.773941px;}
.y4{bottom:838.209476px;}
.y98{bottom:840.691156px;}
.y2d{bottom:845.090934px;}
.ya0{bottom:847.116173px;}
.y33{bottom:849.990706px;}
.yf{bottom:851.623964px;}
.y80{bottom:860.660450px;}
.y97{bottom:866.823275px;}
.y2c{bottom:871.223052px;}
.y9f{bottom:875.425968px;}
.y32{bottom:876.122825px;}
.ye{bottom:877.756082px;}
.y3{bottom:879.585330px;}
.y6b{bottom:885.922369px;}
.y50{bottom:890.822141px;}
.y7f{bottom:891.518998px;}
.y2b{bottom:897.355171px;}
.y96{bottom:897.702728px;}
.y31{bottom:902.254943px;}
.y9e{bottom:903.735763px;}
.yd{bottom:903.888200px;}
.y6a{bottom:912.054487px;}
.y4f{bottom:916.954260px;}
.y2{bottom:920.961185px;}
.y2a{bottom:926.862688px;}
.y95{bottom:928.561276px;}
.y30{bottom:929.236355px;}
.yc{bottom:930.020319px;}
.y9d{bottom:932.045558px;}
.y69{bottom:938.186606px;}
.y4e{bottom:943.086378px;}
.yb{bottom:966.888383px;}
.y4d{bottom:970.067790px;}
.y68{bottom:970.851754px;}
.ya{bottom:1046.373576px;}
.h6{height:1.088838px;}
.h9{height:29.734375px;}
.h8{height:30.432000px;}
.hc{height:30.784000px;}
.hb{height:32.708000px;}
.h2{height:38.040000px;}
.h7{height:40.404000px;}
.h4{height:61.568000px;}
.h3{height:76.960000px;}
.h5{height:121.560000px;}
.he{height:462.756264px;}
.h1{height:827.517084px;}
.hd{height:832.961276px;}
.ha{height:971.243736px;}
.h0{height:1047.462415px;}
.w1{width:1.088838px;}
.w2{width:828.605923px;}
.w4{width:893.936219px;}
.w3{width:895.025057px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:62.542870px;}
.x9{left:63.914806px;}
.x12{left:68.705695px;}
.x10{left:70.077631px;}
.x7{left:74.889425px;}
.xe{left:76.261361px;}
.x3{left:81.053121px;}
.xc{left:87.237722px;}
.xd{left:88.609658px;}
.x4{left:139.610843px;}
.x5{left:147.430879px;}
.x8{left:471.053212px;}
.xb{left:472.425148px;}
.xf{left:507.899499px;}
.xa{left:509.271435px;}
.x13{left:562.538274px;}
.x11{left:563.910210px;}
.x1{left:699.143052px;}
.x2{left:755.980410px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-0.883633pt;}
.lse{letter-spacing:-0.321321pt;}
.lsd{letter-spacing:-0.221398pt;}
.ls3{letter-spacing:-0.014695pt;}
.lsb{letter-spacing:-0.007715pt;}
.ls6{letter-spacing:-0.005143pt;}
.ls2{letter-spacing:-0.004310pt;}
.lsc{letter-spacing:-0.004163pt;}
.ls8{letter-spacing:-0.003919pt;}
.ls0{letter-spacing:-0.002694pt;}
.ls4{letter-spacing:-0.002572pt;}
.ls9{letter-spacing:-0.002449pt;}
.lsa{letter-spacing:-0.002082pt;}
.ls5{letter-spacing:-0.001959pt;}
.ls7{letter-spacing:0.000000pt;}
.ls1{letter-spacing:2.713596pt;}
.ws3{word-spacing:-0.001959pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.001959pt;}
.ws2{word-spacing:0.003919pt;}
._2{margin-left:-2.891890pt;}
._1{margin-left:-2.151284pt;}
._0{margin-left:-1.344552pt;}
._4{margin-left:-0.709257pt;}
._3{width:0.613743pt;}
._11{width:1.937723pt;}
._10{width:3.040794pt;}
._12{width:4.401021pt;}
._8{width:38.451257pt;}
._9{width:54.836672pt;}
._a{width:100.560267pt;}
._f{width:172.124247pt;}
._6{width:199.407148pt;}
._c{width:206.999337pt;}
._b{width:310.449044pt;}
._e{width:327.837608pt;}
._7{width:347.430355pt;}
._d{width:350.735652pt;}
._5{width:369.227287pt;}
.fs5{font-size:19.592748pt;}
.fs7{font-size:20.817294pt;}
.fs0{font-size:24.490934pt;}
.fs4{font-size:25.715481pt;}
.fs6{font-size:26.940028pt;}
.fs2{font-size:39.185495pt;}
.fs1{font-size:48.981869pt;}
.fs3{font-size:73.472803pt;}
.y28{bottom:25.106667pt;}
.y7{bottom:39.400000pt;}
.y1{bottom:43.306667pt;}
.yba{bottom:44.560000pt;}
.y29{bottom:46.666667pt;}
.yb9{bottom:60.560000pt;}
.y4c{bottom:63.666667pt;}
.y6{bottom:66.066667pt;}
.y27{bottom:71.426667pt;}
.y4b{bottom:79.666667pt;}
.y67{bottom:85.426667pt;}
.y26{bottom:87.426667pt;}
.y5{bottom:92.733333pt;}
.y4a{bottom:95.666667pt;}
.y66{bottom:101.426667pt;}
.yb8{bottom:102.666667pt;}
.y25{bottom:103.426667pt;}
.y49{bottom:111.666667pt;}
.y65{bottom:117.426667pt;}
.y24{bottom:119.426667pt;}
.yb7{bottom:120.000000pt;}
.y48{bottom:127.666667pt;}
.y7d{bottom:131.333333pt;}
.y64{bottom:133.426667pt;}
.y0{bottom:134.666667pt;}
.y93{bottom:136.786667pt;}
.yb6{bottom:137.333333pt;}
.y23{bottom:142.000000pt;}
.y47{bottom:143.666667pt;}
.y63{bottom:149.946667pt;}
.y92{bottom:152.786667pt;}
.yb5{bottom:154.666667pt;}
.y46{bottom:159.666667pt;}
.yb4{bottom:172.000000pt;}
.y91{bottom:172.813333pt;}
.y45{bottom:176.173333pt;}
.y22{bottom:176.426667pt;}
.y7a{bottom:181.640000pt;}
.y62{bottom:182.426667pt;}
.y90{bottom:188.813333pt;}
.yb3{bottom:189.333333pt;}
.y21{bottom:192.426667pt;}
.y79{bottom:197.640000pt;}
.y61{bottom:198.426667pt;}
.y44{bottom:200.106667pt;}
.y8f{bottom:204.813333pt;}
.yb2{bottom:206.666667pt;}
.y20{bottom:208.426667pt;}
.y78{bottom:213.640000pt;}
.y60{bottom:214.426667pt;}
.y43{bottom:216.106667pt;}
.y8e{bottom:220.813333pt;}
.yb1{bottom:224.000000pt;}
.y1f{bottom:224.426667pt;}
.y7c{bottom:229.640000pt;}
.y5f{bottom:230.426667pt;}
.y42{bottom:232.106667pt;}
.y8d{bottom:239.706667pt;}
.y1e{bottom:240.426667pt;}
.yb0{bottom:241.333333pt;}
.y7b{bottom:245.640000pt;}
.y5e{bottom:246.426667pt;}
.y41{bottom:255.546667pt;}
.y1d{bottom:256.426667pt;}
.y8c{bottom:258.613333pt;}
.yaf{bottom:258.666667pt;}
.y77{bottom:261.640000pt;}
.y5d{bottom:269.000000pt;}
.y40{bottom:271.546667pt;}
.y1c{bottom:272.426667pt;}
.yae{bottom:276.000000pt;}
.y8b{bottom:277.507200pt;}
.y76{bottom:277.640000pt;}
.y1b{bottom:288.426667pt;}
.yad{bottom:293.333333pt;}
.y3f{bottom:294.986667pt;}
.y8a{bottom:296.400000pt;}
.y75{bottom:298.573333pt;}
.y5c{bottom:303.426667pt;}
.y1a{bottom:304.426667pt;}
.yac{bottom:310.666667pt;}
.y3e{bottom:310.986667pt;}
.y5b{bottom:319.426667pt;}
.y19{bottom:320.426667pt;}
.y74{bottom:321.626667pt;}
.y7e{bottom:321.813133pt;}
.y3d{bottom:326.986667pt;}
.yab{bottom:328.000000pt;}
.y5a{bottom:335.426667pt;}
.y18{bottom:336.426667pt;}
.y3c{bottom:342.986667pt;}
.yaa{bottom:345.333333pt;}
.y59{bottom:351.426667pt;}
.y17{bottom:352.426667pt;}
.y94{bottom:358.000000pt;}
.y3b{bottom:358.986667pt;}
.ya9{bottom:362.666667pt;}
.y73{bottom:366.426667pt;}
.y9c{bottom:367.333867pt;}
.y58{bottom:367.426667pt;}
.y16{bottom:368.426667pt;}
.y89{bottom:370.226667pt;}
.y3a{bottom:375.506667pt;}
.ya8{bottom:380.000000pt;}
.y72{bottom:382.426667pt;}
.y9b{bottom:383.333867pt;}
.y57{bottom:383.426667pt;}
.y15{bottom:384.426667pt;}
.y88{bottom:386.226667pt;}
.ya7{bottom:397.333333pt;}
.y39{bottom:399.426667pt;}
.y14{bottom:400.426667pt;}
.y87{bottom:402.226667pt;}
.y71{bottom:414.426667pt;}
.ya6{bottom:414.666667pt;}
.y38{bottom:415.426667pt;}
.y56{bottom:415.946667pt;}
.y13{bottom:416.426667pt;}
.y9{bottom:419.573333pt;}
.y86{bottom:421.133333pt;}
.y70{bottom:430.426667pt;}
.y37{bottom:431.426667pt;}
.ya5{bottom:432.000000pt;}
.y12{bottom:439.000000pt;}
.y85{bottom:442.040000pt;}
.y9a{bottom:446.546667pt;}
.y55{bottom:448.426667pt;}
.ya4{bottom:449.333333pt;}
.y36{bottom:454.000000pt;}
.y84{bottom:458.040000pt;}
.y6f{bottom:462.426667pt;}
.y54{bottom:464.426667pt;}
.ya3{bottom:466.666667pt;}
.y8{bottom:467.573333pt;}
.y11{bottom:473.426667pt;}
.y83{bottom:474.040000pt;}
.y6e{bottom:478.426667pt;}
.y53{bottom:480.426667pt;}
.ya2{bottom:484.000000pt;}
.y2f{bottom:485.426667pt;}
.y35{bottom:488.426667pt;}
.y10{bottom:489.426667pt;}
.y6d{bottom:494.426667pt;}
.y82{bottom:494.959467pt;}
.y52{bottom:496.426667pt;}
.y99{bottom:498.732800pt;}
.ya1{bottom:501.333333pt;}
.y2e{bottom:501.426667pt;}
.y34{bottom:504.426667pt;}
.y6c{bottom:510.426667pt;}
.y81{bottom:510.959467pt;}
.y51{bottom:512.946667pt;}
.y4{bottom:513.213333pt;}
.y98{bottom:514.732800pt;}
.y2d{bottom:517.426667pt;}
.ya0{bottom:518.666667pt;}
.y33{bottom:520.426667pt;}
.yf{bottom:521.426667pt;}
.y80{bottom:526.959467pt;}
.y97{bottom:530.732800pt;}
.y2c{bottom:533.426667pt;}
.y9f{bottom:536.000000pt;}
.y32{bottom:536.426667pt;}
.ye{bottom:537.426667pt;}
.y3{bottom:538.546667pt;}
.y6b{bottom:542.426667pt;}
.y50{bottom:545.426667pt;}
.y7f{bottom:545.853333pt;}
.y2b{bottom:549.426667pt;}
.y96{bottom:549.639467pt;}
.y31{bottom:552.426667pt;}
.y9e{bottom:553.333333pt;}
.yd{bottom:553.426667pt;}
.y6a{bottom:558.426667pt;}
.y4f{bottom:561.426667pt;}
.y2{bottom:563.880000pt;}
.y2a{bottom:567.493333pt;}
.y95{bottom:568.533333pt;}
.y30{bottom:568.946667pt;}
.yc{bottom:569.426667pt;}
.y9d{bottom:570.666667pt;}
.y69{bottom:574.426667pt;}
.y4e{bottom:577.426667pt;}
.yb{bottom:592.000000pt;}
.y4d{bottom:593.946667pt;}
.y68{bottom:594.426667pt;}
.ya{bottom:640.666667pt;}
.h6{height:0.666667pt;}
.h9{height:18.205566pt;}
.h8{height:18.632703pt;}
.hc{height:18.848223pt;}
.hb{height:20.026237pt;}
.h2{height:23.290879pt;}
.h7{height:24.738293pt;}
.h4{height:37.696446pt;}
.h3{height:47.120558pt;}
.h5{height:74.427950pt;}
.he{height:283.333333pt;}
.h1{height:506.666667pt;}
.hd{height:510.000000pt;}
.ha{height:594.666667pt;}
.h0{height:641.333333pt;}
.w1{width:0.666667pt;}
.w2{width:507.333333pt;}
.w4{width:547.333333pt;}
.w3{width:548.000000pt;}
.w0{width:585.333333pt;}
.x0{left:0.000000pt;}
.x6{left:38.293333pt;}
.x9{left:39.133333pt;}
.x12{left:42.066667pt;}
.x10{left:42.906667pt;}
.x7{left:45.852800pt;}
.xe{left:46.692800pt;}
.x3{left:49.626667pt;}
.xc{left:53.413333pt;}
.xd{left:54.253333pt;}
.x4{left:85.480000pt;}
.x5{left:90.268000pt;}
.x8{left:288.413333pt;}
.xb{left:289.253333pt;}
.xf{left:310.973333pt;}
.xa{left:311.813333pt;}
.x13{left:344.427200pt;}
.x11{left:345.267200pt;}
.x1{left:428.066667pt;}
.x2{left:462.866667pt;}
}
